{
  "id": 3374999,
  "name": "B. L. Rosset & Company, appellee, v. The Fair Artificial Ice Company, appellant",
  "name_abbreviation": "B. L. Rosset & Co. v. Fair Artificial Ice Co.",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,053",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 533,
    "ocr_confidence": 0.512,
    "sha256": "7b9db85f7b86b577d1a50156e6d17d28e7f8c6d3e2dcd520445573195241480e",
    "simhash": "1:51615a1d5403cc28",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "B. L. Rosset & Company, appellee, v. The Fair Artificial Ice Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "James W. Casey and Harry G. Hershenson, for appellant. Carpenter & Grant, for appellee."
    ],
    "corrections": "",
    "head_matter": "B. L. Rosset & Company, appellee, v. The Fair Artificial Ice Company, appellant.\nGen. No. 31,053.\nAction for services and material furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Bobert E. Gentzel, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nJames W. Casey and Harry G. Hershenson, for appellant. Carpenter & Grant, for appellee."
  },
  "file_name": "0601-03",
  "first_page_order": 633,
  "last_page_order": 633
}
